@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?5sge69');
  src:  url('fonts/icomoon.eot?5sge69#iefix') format('embedded-opentype'),
    url('fonts/icomoon.woff?5sge69') format('woff'),
    url('fonts/icomoon.ttf?5sge69') format('truetype'),
    url('fonts/icomoon.svg?5sge69#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-store:before {
  content: "\e9bc";
}
.icon-accurate-price:before {
  content: "\e9b9";
}
.icon-invoice:before {
  content: "\e9ba";
}
.icon-product:before {
  content: "\e9bb";
}
.icon-lost-revenue:before {
  content: "\e9b4";
}
.icon-slow-communication:before {
  content: "\e9b5";
}
.icon-tracking:before {
  content: "\e9b6";
}
.icon-no-visibility:before {
  content: "\e9b7";
}
.icon-disconnected:before {
  content: "\e9b8";
}
.icon-drive:before {
  content: "\e9af";
}
.icon-sales-automation:before {
  content: "\e9b0";
}
.icon-order:before {
  content: "\e9b1";
}
.icon-warranty:before {
  content: "\e9b2";
}
.icon-schedule:before {
  content: "\e9b3";
}
.icon-scattered-data:before {
  content: "\e992";
}
.icon-deplyoment:before {
  content: "\e993";
}
.icon-job-posting .path1:before {
  content: "\e994";
  color: rgb(0, 0, 1);
}
.icon-job-posting .path2:before {
  content: "\e995";
  margin-left: -1em;
  color: rgb(0, 0, 1);
}
.icon-job-posting .path3:before {
  content: "\e996";
  margin-left: -1em;
  color: rgb(0, 0, 1);
}
.icon-job-posting .path4:before {
  content: "\e997";
  margin-left: -1em;
  color: rgb(0, 0, 2);
}
.icon-job-posting .path5:before {
  content: "\e998";
  margin-left: -1em;
  color: rgb(0, 0, 1);
}
.icon-job-posting .path6:before {
  content: "\e999";
  margin-left: -1em;
  color: rgb(0, 0, 1);
}
.icon-job-posting .path7:before {
  content: "\e99a";
  margin-left: -1em;
  color: rgb(0, 0, 1);
}
.icon-job-posting .path8:before {
  content: "\e99b";
  margin-left: -1em;
  color: rgb(0, 0, 1);
}
.icon-job-posting .path9:before {
  content: "\e99c";
  margin-left: -1em;
  color: rgb(0, 0, 1);
}
.icon-job-posting .path10:before {
  content: "\e99d";
  margin-left: -1em;
  color: rgb(0, 0, 1);
}
.icon-competition:before {
  content: "\e99e";
}
.icon-expectation:before {
  content: "\e99f";
}
.icon-improvement:before {
  content: "\e9a0";
}
.icon-lead-manage:before {
  content: "\e9a1";
}
.icon-inventory:before {
  content: "\e9a2";
}
.icon-coordination:before {
  content: "\e9a3";
}
.icon-data-fragment:before {
  content: "\e9a4";
}
.icon-centralized:before {
  content: "\e9a5";
}
.icon-realtime:before {
  content: "\e9a6";
}
.icon-multichannel-sales:before {
  content: "\e9a7";
}
.icon-notification:before {
  content: "\e9a8";
}
.icon-secure-data:before {
  content: "\e9a9";
}
.icon-complication:before {
  content: "\e9aa";
}
.icon-poor-data2:before {
  content: "\e9ab";
}
.icon-poor-data:before {
  content: "\e9ac";
}
.icon-high-maintenance:before {
  content: "\e9ad";
}
.icon-integration:before {
  content: "\e9ae";
}
.icon-global-research:before {
  content: "\e97d";
}
.icon-kyc:before {
  content: "\e97e";
}
.icon-wireframe:before {
  content: "\e97f";
}
.icon-evaluation:before {
  content: "\e980";
}
.icon-auto-reply:before {
  content: "\e981";
}
.icon-curriculum-vitae:before {
  content: "\e982";
}
.icon-follow:before {
  content: "\e983";
}
.icon-human-resources:before {
  content: "\e984";
}
.icon-interview:before {
  content: "\e985";
}
.icon-posting .path1:before {
  content: "\e986";
  color: rgb(0, 0, 1);
}
.icon-posting .path2:before {
  content: "\e987";
  margin-left: -1em;
  color: rgb(0, 0, 1);
}
.icon-posting .path3:before {
  content: "\e988";
  margin-left: -1em;
  color: rgb(0, 0, 1);
}
.icon-posting .path4:before {
  content: "\e989";
  margin-left: -1em;
  color: rgb(0, 0, 2);
}
.icon-posting .path5:before {
  content: "\e98a";
  margin-left: -1em;
  color: rgb(0, 0, 1);
}
.icon-posting .path6:before {
  content: "\e98b";
  margin-left: -1em;
  color: rgb(0, 0, 1);
}
.icon-posting .path7:before {
  content: "\e98c";
  margin-left: -1em;
  color: rgb(0, 0, 1);
}
.icon-posting .path8:before {
  content: "\e98d";
  margin-left: -1em;
  color: rgb(0, 0, 1);
}
.icon-posting .path9:before {
  content: "\e98e";
  margin-left: -1em;
  color: rgb(0, 0, 1);
}
.icon-posting .path10:before {
  content: "\e98f";
  margin-left: -1em;
  color: rgb(0, 0, 1);
}
.icon-recruitment:before {
  content: "\e990";
}
.icon-automation:before {
  content: "\e991";
}
.icon-agreement:before {
  content: "\e973";
}
.icon-lead:before {
  content: "\e974";
}
.icon-property-search:before {
  content: "\e975";
}
.icon-degree:before {
  content: "\e976";
}
.icon-leading:before {
  content: "\e977";
}
.icon-property:before {
  content: "\e978";
}
.icon-rental:before {
  content: "\e979";
}
.icon-sell-and-buy:before {
  content: "\e97a";
}
.icon-website:before {
  content: "\e97b";
}
.icon-businessman:before {
  content: "\e97c";
}
.icon-bill:before {
  content: "\e969";
}
.icon-communication2:before {
  content: "\e96a";
}
.icon-compliant:before {
  content: "\e96b";
}
.icon-data:before {
  content: "\e96c";
}
.icon-medical-app:before {
  content: "\e96d";
}
.icon-personalized:before {
  content: "\e96e";
}
.icon-result:before {
  content: "\e96f";
}
.icon-technology:before {
  content: "\e970";
}
.icon-telemedicine:before {
  content: "\e971";
}
.icon-medical-report:before {
  content: "\e972";
}
.icon-web-development:before {
  content: "\e965";
}
.icon-website-plug-in:before {
  content: "\e966";
}
.icon-content-management-system:before {
  content: "\e967";
}
.icon-ledger:before {
  content: "\e968";
}
.icon-saas:before {
  content: "\e95a";
}
.icon-customize:before {
  content: "\e95b";
}
.icon-development:before {
  content: "\e95c";
}
.icon-shop:before {
  content: "\e95d";
}
.icon-learn:before {
  content: "\e95e";
}
.icon-multiple-pages:before {
  content: "\e95f";
}
.icon-ads:before {
  content: "\e960";
}
.icon-multiple-layer:before {
  content: "\e961";
}
.icon-gps:before {
  content: "\e962";
}
.icon-gps2:before {
  content: "\e963";
}
.icon-tap:before {
  content: "\e964";
}
.icon-installation:before {
  content: "\e951";
}
.icon-software-development2:before {
  content: "\e952";
}
.icon-data-copy:before {
  content: "\e953";
}
.icon-troubleshooting:before {
  content: "\e954";
}
.icon-data-quality:before {
  content: "\e955";
}
.icon-trash:before {
  content: "\e956";
}
.icon-list:before {
  content: "\e957";
}
.icon-improvements:before {
  content: "\e958";
}
.icon-distribution:before {
  content: "\e959";
}
.icon-flexibility:before {
  content: "\e946";
}
.icon-multi-channel:before {
  content: "\e947";
}
.icon-consumer-centric:before {
  content: "\e948";
}
.icon-management:before {
  content: "\e949";
}
.icon-ai-brain:before {
  content: "\e94a";
}
.icon-real-time:before {
  content: "\e94b";
}
.icon-data-security:before {
  content: "\e94c";
}
.icon-customers:before {
  content: "\e94d";
}
.icon-report:before {
  content: "\e94e";
}
.icon-data-cleaning:before {
  content: "\e94f";
}
.icon-migration:before {
  content: "\e950";
}
.icon-feedback-rating:before {
  content: "\e931";
}
.icon-growth2:before {
  content: "\e932";
}
.icon-guide:before {
  content: "\e933";
}
.icon-devlopment:before {
  content: "\e934";
}
.icon-global-connection:before {
  content: "\e935";
}
.icon-growth:before {
  content: "\e936";
}
.icon-savings:before {
  content: "\e937";
}
.icon-speed-launch:before {
  content: "\e938";
}
.icon-update:before {
  content: "\e939";
}
.icon-aim:before {
  content: "\e93a";
}
.icon-api-development:before {
  content: "\e93b";
}
.icon-testing2:before {
  content: "\e93c";
}
.icon-security2:before {
  content: "\e93d";
}
.icon-analysis:before {
  content: "\e93e";
}
.icon-iteration:before {
  content: "\e93f";
}
.icon-accuracy:before {
  content: "\e940";
}
.icon-technical-support:before {
  content: "\e941";
}
.icon-upgrade:before {
  content: "\e942";
}
.icon-good-feedback:before {
  content: "\e943";
}
.icon-task-management:before {
  content: "\e944";
}
.icon-security:before {
  content: "\e945";
}
.icon-crm:before {
  content: "\e92f";
}
.icon-api:before {
  content: "\e930";
}
.icon-postcard:before {
  content: "\e91a";
}
.icon-dashboard:before {
  content: "\e91b";
}
.icon-testing_1:before {
  content: "\e91c";
}
.icon-automated-process_1:before {
  content: "\e91d";
}
.icon-gear-2:before {
  content: "\e91e";
}
.icon-testing:before {
  content: "\e91f";
}
.icon-automated-process:before {
  content: "\e920";
}
.icon-link:before {
  content: "\e921";
}
.icon-creativity:before {
  content: "\e922";
}
.icon-brainstorm:before {
  content: "\e923";
}
.icon-creativity-2:before {
  content: "\e924";
}
.icon-solution:before {
  content: "\e925";
}
.icon-discovery:before {
  content: "\e926";
}
.icon-validation:before {
  content: "\e927";
}
.icon-training .path1:before {
  content: "\e928";
  color: rgb(25, 22, 26);
}
.icon-training .path2:before {
  content: "\e929";
  margin-left: -1em;
  color: rgb(25, 22, 26);
}
.icon-training .path3:before {
  content: "\e92a";
  margin-left: -1em;
  color: rgb(25, 23, 27);
}
.icon-training .path4:before {
  content: "\e92b";
  margin-left: -1em;
  color: rgb(25, 22, 26);
}
.icon-training .path5:before {
  content: "\e92c";
  margin-left: -1em;
  color: rgb(25, 22, 26);
}
.icon-training2:before {
  content: "\e92d";
}
.icon-optimization:before {
  content: "\e92e";
}
.icon-exchange:before {
  content: "\e912";
}
.icon-rpa:before {
  content: "\e913";
}
.icon-dialog:before {
  content: "\e914";
}
.icon-launch:before {
  content: "\e915";
}
.icon-customer-service:before {
  content: "\e916";
}
.icon-data-migration:before {
  content: "\e917";
}
.icon-search:before {
  content: "\e918";
}
.icon-workflow:before {
  content: "\e919";
}
.icon-developer:before {
  content: "\e90f";
}
.icon-grow:before {
  content: "\e910";
}
.icon-edit:before {
  content: "\e911";
}
.icon-connection:before {
  content: "\e906";
}
.icon-distance:before {
  content: "\e907";
}
.icon-puzzle:before {
  content: "\e908";
}
.icon-cloud-storage:before {
  content: "\e909";
}
.icon-distributed:before {
  content: "\e90a";
}
.icon-ecommerce:before {
  content: "\e90b";
}
.icon-mobile-development:before {
  content: "\e90c";
}
.icon-transfer-data:before {
  content: "\e90d";
}
.icon-maintenance2:before {
  content: "\e90e";
}
.icon-sc-icon5:before {
  content: "\e900";
}
.icon-sc-icon1:before {
  content: "\e901";
}
.icon-sc-icon3:before {
  content: "\e902";
}
.icon-sc-icon4:before {
  content: "\e903";
}
.icon-sc-icon2:before {
  content: "\e904";
}
.icon-sc-icon6:before {
  content: "\e905";
}
